Oracle Java SE CVE-2015-0421 Local Java SE Vulnerability

Bugtraq ID: 72150
Class: Unknown
CVE: CVE-2015-0421
Remote: No
Local: Yes
Published: Jan 20 2015 12:00AM
Updated: Aug 11 2015 08:07PM
Credit: Oracle
Vulnerable: Gentoo Linux
Avaya Proactive Contact 5.0
Avaya Meeting Exchange 6.0
Avaya Meeting Exchange 5.2
Avaya IQ 5
Avaya Communication Server 1000M Signaling Server 7.0
Avaya Communication Server 1000M 7.0
Avaya Communication Server 1000E Signaling Server 7.0
Avaya Communication Server 1000E 7.0
Avaya Aura System Manager 6.0
Avaya Aura Session Manager 6.0
Avaya Aura Presence Services 6.0
Avaya Aura Messaging 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Avaya Aura Application Server 5300 SIP Core 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus